* 
{
border: 0px;
margin: 0em;
padding: 0em;
}

a						{ color: #c99818; text-decoration: underline; }
a:visited		{ color: #c99818; text-decoration: underline; }
a:active		{ color: #c99818; text-decoration: none; }
a:hover			{ color: #c99818; text-decoration: none; }

body
{
font-family: arial, helvetica, sans-serif;
color: #666666;
line-height: 130%;
text-align: center;
margin: 0em 0em 0em 0em;
background-color: #f3f2f0;
}

h1
{
font-size: 1.5em;
color: #8c836b;
margin: 0em 0em 0.5em 1em;
line-height: 130%;
font-weight: normal;
}

h2
{
font-size: 1.5em;
margin: 1.5em 0em 0em 0em;
font-weight: normal;
}

p
{
font-size: 1.0em;
margin: 1.5em 0em 0em 0em;
}

#headbg
{ 
text-align: center;
padding: 0 2em 0 2em;
background-image: url(images/bg.png);
background-repeat: repeat-x;
background-size: 100% 100%;
}

#header
{ 
max-width: 36.8125em;
margin: 0 auto 0 auto;
}

#content
{ 
max-width: 40em;
text-align: left;
margin: 0 auto 0 auto;
padding: 0 2em 0 2em;
}

#map
{ 
font-size: 1.0em;
margin: 1.5em 0em 0em 0em;
}

#mapImg
{ 
width: 15em;
}

#footer
{ 
color: #aaaaaa; 
font-size: 0.8em;
margin: 3em auto 1em auto;
text-align: center;
}

#footer a 
{ 
color: #aaaaaa; 
text-decoration: underline; 
}
